<?php

define('_MD_PM_ERROR_ACCESS', "Chyba přístupu");
define('_MD_PM_ERROR_MAXLENGTH', "Vložte {0:toLower} s {1} nebo méně znaky.");
define('_MD_PM_ERROR_MESSAGE_SEND', "Zpráva nemohla být odeslána.");
define('_MD_PM_ERROR_OBJECTEXIST', "Špatný vstup do {0:toLower}.");
define('_MD_PM_ERROR_PLZTRYAGAIN', "Vyplňte jméno a zkuste znovu.");
define('_MD_PM_ERROR_REQUIRED', "{0} je povinné");
define('_MD_PM_ERROR_USERNOEXIST', "Vybraný uživatel nebyl v databázi nalezen.");
define('_MD_PM_ERROR_USERWROTE', "%s napsal/a:");
define('_MD_PM_LANG_PREVIOUS', "Předchozí zpráva");
define('_MD_PM_LANG_SEND', "Odeslat zprávu");
define('_MD_PM_LANG_SENTC', "Zasláno: ");
define('_MD_PM_LANG_CANCELSEND', "Zrušit odesílání");
define('_MD_PM_LANG_CLEAR', "Vyčistit");
define('_MD_PM_LANG_DATE', "Datum");
define('_MD_PM_LANG_DELETE', "Smazat");
define('_MD_PM_LANG_FROM', "Od");
define('_MD_PM_LANG_FROMC', "Od: ");
define('_MD_PM_LANG_INBOX', "Přijaté");
define('_MD_PM_LANG_MESSAGE', "Zpráva");
define('_MD_PM_LANG_MESSAGE_DETAIL', "Obsah zprávy");
define('_MD_PM_LANG_MESSAGEC', "Zpráva: ");
define('_MD_PM_LANG_MSG_ID', "ID zprávy");
define('_MD_PM_LANG_NEXT', "Další zpráva");
define('_MD_PM_LANG_NOTREAD', "Nepřečteno");
define('_MD_PM_LANG_ORCLOSEWINDOW', "Nebo zde pro zavření okna.");
define('_MD_PM_LANG_PROFILE', "Profil");
define('_MD_PM_LANG_REPLY', "Odpovědět");
define('_MD_PM_LANG_SUBJECT', "Předmět");
define('_MD_PM_LANG_SUBJECTC', "Předmět: ");
define('_MD_PM_LANG_SUBMIT', "Potvrdit");
define('_MD_PM_LANG_TO', "Pro: ");
define('_MD_PM_MESSAGE_CLICKHERE', "Pro prohlížení soukromých zpráv můžete kliknout zde");
define('_MD_PM_MESSAGE_CONFIRM_DELETE_PM', "Opravdu chcete smazat následující soukromé zprávy?");
define('_MD_PM_MESSAGE_DELETED', "Vaše zpráva(y) byla(y) smazána(y).");
define('_MD_PM_MESSAGE_PLZREG', "Pro zasílání soukromých zpráv se nejprve zaregistrujte!");
define('_MD_PM_MESSAGE_POSTED', "Vaše zpráva byla zaslána.");
define('_MD_PM_MESSAGE_SORRY', "Promiňte! Nejste registrovaný uživatel.");
define('_MD_PM_MESSAGE_YOUDONTHAVE', "Nemáte žádné soukromé zprávy.");

?>
